.frame {
    align-items: flex-start;
    background-color: transparent;
    display: flex;
    grid-gap: 2px;
    gap: 2px;
    justify-content: flex-start;
    position: absolute;
}

.groupL {
    background-color: transparent;
    height: 52px;
    left: 16px;
    position: absolute;
    top: 4px;
    width: 344px;
}

.frameM {
    background-color: transparent;
    height: 52px;
    left: 0px;
    mix-blend-mode: normal;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 52px;
}

.frameN {
    background-color: transparent;
    height: 51px;
    left: -0px;
    mix-blend-mode: normal;
    object-fit: cover;
    position: absolute;
    top: -0px;
    width: 52px;
  }